@font-face {
  font-family: "Inter";
  src: url("../font/Inter.var.woff2");
  font-weight: 100 900;
  font-display: swap;
}

@font-face {
  font-family: "Cantarell";
  font-weight: 100;
  src: url("../font/Cantarell-Thin.woff2");
  font-display: swap;
}

@font-face {
  font-family: "Cantarell";
  font-weight: 300;
  src: url("../font/Cantarell-Light.woff2");
  font-display: swap;
}

@font-face {
  font-family: "Cantarell";
  font-weight: normal;
  src: url("../font/Cantarell-Regular.woff2");
  font-display: swap;
}

@font-face {
  font-family: "Cantarell";
  font-weight: bold;
  src: url("../font/Cantarell-Bold.woff2");
  font-display: swap;
}

@font-face {
  font-family: "Cantarell";
  font-weight: 800;
  src: url("../font/Cantarell-ExtraBold.woff2");
  font-display: swap;
}